std::_Maybe_get_result_type< _Functor, typename > Struct Template Reference
Inheritance diagram for std::_Maybe_get_result_type< _Functor, typename >:
[legend]

## Detailed Description

### template<typename _Functor, typename = __void_t<>>
struct std::_Maybe_get_result_type< _Functor, typename >

If we have found a result_type, extract it.

Definition at line 112 of file refwrap.h.

The documentation for this struct was generated from the following file:

- refwrap.h